<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>community</Name>
        <WindowId>Community</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>600</TitleWidth>
        <TitleHeight>23</TitleHeight>
        <Width>600</Width>
        <Height>410</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!-- Background Image -->


        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>fresizeimage_dlg_bg</TemplateName>
            <Width>600</Width>
            <Height>410</Height>
        </FullResizeImageDef>


        <!-- Title -->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_titles</FontName>
            <Width>600</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Soziales</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <!-- Tab controls -->


        <TabsDef>
            <TemplateName>tabs_generic</TemplateName>
            <ControlId>1002</ControlId>
            <Position>
                <X>3</X>
                <Y>12</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Width>588</Width>
            <Height>380</Height>
            <onCLickEvent>ComTabChanged</onCLickEvent>
        <Tab>
            <Id>1</Id>
            <Name>News</Name>
        </Tab>
        <Tab>
            <Id>2</Id>
            <Name>Gilde</Name>
        </Tab>
        <Tab>
            <Id>3</Id>
            <Name>Allianz</Name>
        </Tab>
        <Tab>
            <Id>4</Id>
            <Name>Freunde</Name>
        </Tab>
        <Tab>
            <Id>5</Id>
            <Name>LFGilde</Name>
        </Tab>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1100</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1101</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1102</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1103</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1104</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1105</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1106</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1107</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1108</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1109</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1110</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1111</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1112</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1200</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1201</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1202</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1203</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1204</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1205</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1206</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1207</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1208</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1209</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1210</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1211</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1212</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1213</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1214</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1215</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1216</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1217</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1218</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1219</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1220</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1240</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1241</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1223</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1224</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1225</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1226</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1227</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1228</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1229</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1230</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1231</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1232</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1233</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1234</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1290</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1291</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1300</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1301</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1302</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1303</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1304</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1305</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1306</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1307</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1308</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1309</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1310</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1311</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1312</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1313</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1314</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1315</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1316</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1317</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1390</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1400</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1401</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1402</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1403</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1490</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1500</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1501</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1502</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1503</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1504</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>1590</ControlId>
            </TabControl>
        </TabsDef>


        <!-- Newspaper Tab controls-->


        <HorizontalResizeImageDef>
            <ControlId>1100</ControlId>
            <Position>
                <X>11</X>
                <Y>44</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_listbox_row_bg</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId>1107</ControlId>
            <Position>
                <X>13</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>200</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>200</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Globaler Kriegsverlauf</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <TextAreaDef>
            <ControlId>1108</ControlId>
            <Position>
                <X>11</X>
                <Y>60</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>textarea_social</TemplateName>
            <AdapterName>news_pve_text</AdapterName>
            <HasHotspots>true</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>578</Width>
            <Height>91</Height>
        </TextAreaDef>


        <HorizontalResizeImageDef>
            <ControlId>1103</ControlId>
            <Position>
                <X>11</X>
                <Y>157</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_listbox_row_bg</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId>1104</ControlId>
            <Position>
                <X>13</X>
                <Y>158</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>200</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>200</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Allgemeine Reichserfolge</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <TextAreaDef>
            <ControlId>1105</ControlId>
            <Position>
                <X>11</X>
                <Y>173</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>textarea_social</TemplateName>
            <AdapterName>news_rvr_local_text</AdapterName>
            <HasHotspots>true</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>578</Width>
            <Height>91</Height>
        </TextAreaDef>


        <HorizontalResizeImageDef>
            <ControlId>1106</ControlId>
            <Position>
                <X>11</X>
                <Y>270</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_listbox_row_bg</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId>1101</ControlId>
            <Position>
                <X>13</X>
                <Y>271</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>200</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>200</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Ereignisse im Reich</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <TextAreaDef>
            <ControlId>1102</ControlId>
            <Position>
                <X>11</X>
                <Y>286</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>textarea_social</TemplateName>
            <AdapterName>news_rvr_global_text</AdapterName>
            <HasHotspots>true</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>578</Width>
            <Height>91</Height>
        </TextAreaDef>


        <ButtonDef>
            <ControlId>1112</ControlId>
            <Position>
                <X>11</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Erneuern</Label>
            <onClickEvent>ComTabRefresh</onClickEvent>
        </ButtonDef>


        <!-- Guild Tab controls-->


        <LabelDef>
            <ControlId>1201</ControlId>
            <Position>
                <X>13</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>150</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>guild_name</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1210</ControlId>
            <Position>
                <X>13</X>
                <Y>61</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>70</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>House Lot:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1211</ControlId>
            <Position>
                <X>69</X>
                <Y>60</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>guild_house_lot</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>50</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1214</ControlId>
            <Position>
                <X>135</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>135</ToolTipID>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Reichspunkte:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1215</ControlId>
            <Position>
                <X>215</X>
                <Y>44</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>35</ToolTipID>
            <FontName>font_buttons</FontName>
            <Adapter>guild_realm_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>80</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1212</ControlId>
            <Position>
                <X>135</X>
                <Y>61</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>83</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Kopfgeldpunkte:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1213</ControlId>
            <Position>
                <X>218</X>
                <Y>60</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>guild_bounty_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>80</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1204</ControlId>
            <Position>
                <X>289</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>70</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Level:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1205</ControlId>
            <Position>
                <X>321</X>
                <Y>44</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>guild_level</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>80</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1216</ControlId>
            <Position>
                <X>283</X>
                <Y>61</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>73</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Erfolgspunkte:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1217</ControlId>
            <Position>
                <X>356</X>
                <Y>60</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>guild_merit_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>80</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1208</ControlId>
            <Position>
                <X>416</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>70</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Dues:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1209</ControlId>
            <Position>
                <X>447</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>50</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>guild_dues</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1206</ControlId>
            <Position>
                <X>416</X>
                <Y>61</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>70</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Geld:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId>1290 - Withdraw Money</ControlId>
            <Position>
                <X>456</X>
                <Y>60</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_money</TemplateName>
            <Label></Label>
            <Adapter>guild_money</Adapter>
            <onClickEvent>ComGuildWithdraw</onClickEvent>
        </ButtonDef>


        <LabelDef>
            <ControlId>1202</ControlId>
            <Position>
                <X>506</X>
                <Y>45</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>70</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Mitglieder:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1203</ControlId>
            <Position>
                <X>561</X>
                <Y>44</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>guild_member_count</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>30</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ListBoxDef>
            <ControlId>1219</ControlId>
            <Position>
                <X>11</X>
                <Y>76</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Width>584</Width>
            <Height>212</Height>
            <TemplateName>listbox_guild</TemplateName>
            <AdapterName>guild_members</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate>plain_icon_small</IconTemplate>
            <ShowIndicator>true</ShowIndicator>
            <ShowDefaultToolTips>true</ShowDefaultToolTips>
            <OnHeaderClickEvent>ComGuildMembersSort</OnHeaderClickEvent>
            <OnClickEvent>ComGuildMemberSelected</OnClickEvent>
        </ListBoxDef>


        <HorizontalResizeImageDef>
            <ControlId>1291</ControlId>
            <Position>
                <X>11</X>
                <Y>109</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_divider</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <CheckBoxDef>
            <ControlId>1220</ControlId>
            <Position>
                <X>11</X>
                <Y>293</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>checkbox_generic</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Show Offline</Data>
            <LabelWidth>90</LabelWidth>
            <OnClickEvent>ComGuildMembersShowOffline</OnClickEvent>
        </CheckBoxDef>


        <ButtonDef>
            <ControlId>1230</ControlId>
            <Position>
                <X>106</X>
                <Y>293</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_size_85</TemplateName>
            <Label>Beschwören</Label>
            <onClickEvent>ComGuildBannerDeploy</onClickEvent>
        </ButtonDef>


        <LabelDef>
            <ControlId>1232</ControlId>
            <Position>
                <X>195</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>270</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>guild_banner_status</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1226</ControlId>
            <Position>
                <X>89</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>guild_members_current_page</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>25</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1227</ControlId>
            <Position>
                <X>73</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>16</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>3</MaxCharacters>
            <Data>of</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1228</ControlId>
            <Position>
                <X>48</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>guild_members_total_pages</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>25</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId>1225 - Left</ControlId>
            <Position>
                <X>30</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_arrow_left</TemplateName>
            <Label></Label>
            <onClickEvent>ComGuildMembersPrev</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1229 - Right</ControlId>
            <Position>
                <X>11</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_arrow_right</TemplateName>
            <Label></Label>
            <onClickEvent>ComGuildMembersNext</onClickEvent>
        </ButtonDef>


        <TextAreaDef>
            <ControlId>1234</ControlId>
            <Position>
                <X>11</X>
                <Y>314</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>textarea_social</TemplateName>
            <AdapterName>guild_motd</AdapterName>
            <HasHotspots>true</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>578</Width>
            <Height>64</Height>
        </TextAreaDef>


        <ButtonDef>
            <ControlId>1240</ControlId>
            <Position>
                <X>11</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Befördern</Label>
            <onClickEvent>ComGuildPromote</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1241</ControlId>
            <Position>
                <X>83</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Degradieren</Label>
            <onClickEvent>ComGuildDemote</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1218</ControlId>
            <Position>
                <X>155</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Commands</Label>
            <onClickEvent>ComGuildCommands</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1223</ControlId>
            <Position>
                <X>155</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Notiz</Label>
            <onClickEvent>ComGuildNote</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1224</ControlId>
            <Position>
                <X>83</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Send Msg</Label>
            <onClickEvent>ComGuildSend</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1233</ControlId>
            <Position>
                <X>11</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Erneuern</Label>
            <onClickEvent>ComTabRefresh</onClickEvent>
        </ButtonDef>


        <!-- Alliance Tab controls-->


        <LabelDef>
            <ControlId>1301</ControlId>
            <Position>
                <X>13</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>200</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>alliance_name</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1304</ControlId>
            <Position>
                <X>506</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>70</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>16</MaxCharacters>
            <Data>Mitgleider::</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1305</ControlId>
            <Position>
                <X>561</X>
                <Y>44</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>alliance_member_count</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>30</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ListBoxDef>
            <ControlId>1308</ControlId>
            <Position>
                <X>11</X>
                <Y>76</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Width>584</Width>
            <Height>212</Height>
            <TemplateName>listbox_alliance</TemplateName>
            <AdapterName>alliance_members</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate>plain_icon_small</IconTemplate>
            <ShowIndicator>true</ShowIndicator>
            <ShowDefaultToolTips>true</ShowDefaultToolTips>
            <OnHeaderClickEvent>ComAllianceMembersSort</OnHeaderClickEvent>
            <OnClickEvent>ComAllianceMemberSelected</OnClickEvent>
        </ListBoxDef>


        <HorizontalResizeImageDef>
            <ControlId>1390</ControlId>
            <Position>
                <X>11</X>
                <Y>109</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_divider</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <CheckBoxDef>
            <ControlId>1310</ControlId>
            <Position>
                <X>11</X>
                <Y>293</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>checkbox_generic</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Show Offline</Data>
            <LabelWidth>90</LabelWidth>
            <OnClickEvent>ComAllianceMembersShowOffline</OnClickEvent>
        </CheckBoxDef>


        <ScalarLabelDef>
            <ControlId>1313</ControlId>
            <Position>
                <X>89</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>alliance_members_current_page</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>25</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId>1314</ControlId>
            <Position>
                <X>73</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>16</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>3</MaxCharacters>
            <Data>of</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1315</ControlId>
            <Position>
                <X>48</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <FontName>font_buttons</FontName>
            <Adapter>alliance_members_total_pages</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>25</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId>1312 - Left</ControlId>
            <Position>
                <X>30</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_arrow_left</TemplateName>
            <Label></Label>
            <onClickEvent>ComAllianceMembersPrev</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1316 - Right</ControlId>
            <Position>
                <X>11</X>
                <Y>293</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_arrow_right</TemplateName>
            <Label></Label>
            <onClickEvent>ComAllianceMembersNext</onClickEvent>
        </ButtonDef>


        <TextAreaDef>
            <ControlId>1317</ControlId>
            <Position>
                <X>11</X>
                <Y>314</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>textarea_social</TemplateName>
            <AdapterName>alliance_motd</AdapterName>
            <HasHotspots>true</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>578</Width>
            <Height>64</Height>
        </TextAreaDef>


        <ButtonDef>
            <ControlId>1311</ControlId>
            <Position>
                <X>83</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Send Msg</Label>
            <onClickEvent>ComAllianceSend</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1309</ControlId>
            <Position>
                <X>11</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Erneuern</Label>
            <onClickEvent>ComTabRefresh</onClickEvent>
        </ButtonDef>


        <!-- Friends Tab controls-->


        <ListBoxDef>
            <ControlId>1400</ControlId>
            <Position>
                <X>11</X>
                <Y>44</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Width>584</Width>
            <Height>334</Height>
            <TemplateName>listbox_friends_lfguild</TemplateName>
            <AdapterName>friends_members</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate>plain_icon_small</IconTemplate>
            <ShowIndicator>true</ShowIndicator>
            <ShowDefaultToolTips>true</ShowDefaultToolTips>
            <OnHeaderClickEvent>ComFriendsMembersSort</OnHeaderClickEvent>
            <OnClickEvent>ComFriendsMemberSelected</OnClickEvent>
        </ListBoxDef>


        <HorizontalResizeImageDef>
            <ControlId>1490</ControlId>
            <Position>
                <X>11</X>
                <Y>77</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_divider</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <ButtonDef>
            <ControlId>1402</ControlId>
            <Position>
                <X>83</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Send Msg</Label>
            <onClickEvent>ComFriendsSend</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1401</ControlId>
            <Position>
                <X>11</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Erneuern</Label>
            <onClickEvent>ComTabRefresh</onClickEvent>
        </ButtonDef>


        <!-- LFGuild Tab controls-->


        <ListBoxDef>
            <ControlId>1500</ControlId>
            <Position>
                <X>11</X>
                <Y>44</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Width>584</Width>
            <Height>334</Height>
            <TemplateName>listbox_friends_lfguild</TemplateName>
            <AdapterName>lfguild_members</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate>plain_icon_small</IconTemplate>
            <ShowIndicator>true</ShowIndicator>
            <ShowDefaultToolTips>true</ShowDefaultToolTips>
            <OnHeaderClickEvent>ComLFGuildMembersSort</OnHeaderClickEvent>
            <OnClickEvent>ComLFGuildMemberSelected</OnClickEvent>
        </ListBoxDef>


        <HorizontalResizeImageDef>
            <ControlId>1590</ControlId>
            <Position>
                <X>11</X>
                <Y>77</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>hresizeimage_divider</TemplateName>
            <Width>578</Width>
        </HorizontalResizeImageDef>


        <ButtonDef>
            <ControlId>1502</ControlId>
            <Position>
                <X>155</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Einladen</Label>
            <onClickEvent>ComLFGuildInvite</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1503</ControlId>
            <Position>
                <X>83</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Send Msg</Label>
            <onClickEvent>ComLFGuildSend</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1501</ControlId>
            <Position>
                <X>11</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_size_70</TemplateName>
            <Label>Erneuern</Label>
            <onClickEvent>ComTabRefresh</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
